key: dropbox
title: Dropbox
description: Dropbox is a file hosting service that offers cloud storage, file synchronization, personal cloud, and client software.
author: requarks.io
logo: https://static.requarks.io/logo/dropbox.svg
color: blue darken-2
website: https://dropbox.com
isAvailable: true
useForm: false
props:
  clientId:
    type: String
    title: App Key
    hint: Application Client ID
    order: 1
  clientSecret:
    type: String
    title: App Secret
    hint: Application Client Secret
    order: 2
